Support » Plugin: Event Calendar » [Plugin: Ajax Event Calendar] Not Activating. Parse error: syntax error …line 56

  • Resolved derol

    (@derol)


    I’m getting an error trying to activate the plugin

    Here’s my error…

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /nfs/c05/h03/mnt/82790/domains/domain.com/html/blog/wp-content/plugins/ajax-event-calendar/ajax-event-calendar.php on line 56

    Here’s the code:

    ...
    53 if (!class_exists('ajax_event_calendar')){
    54	class ajax_event_calendar {
    55
    56		private $required_fields  = array();
    57		private $shortcode_params = array();
    58		private $plugin_defaults  = array(
    ...

    I don’t really see an issue?

    http://wordpress.org/extend/plugins/ajax-event-calendar/

Viewing 1 replies (of 1 total)
  • Plugin Contributor Eran Miller

    (@eranmiller)

    Your server is not running PHP5 or later – strange that you didn’t see the alert regarding that requirement, I’ll have to look into that. That aside, contact your ISP and how to activate a newer version of PHP, without it you wont be able to run the plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Ajax Event Calendar] Not Activating. Parse error: syntax error …line 56’ is closed to new replies.